@charset "UTF-8";
/* Eliot Sans */
@font-face {
  font-family: "eliot-sans";
  src: url("../fonts/eliot_v01/IBMEliotSans-Regular-v01.woff2") format("woff2"), url("../fonts/eliot_v01/IBMEliotSans-Regular-v01.woff") format("woff"), url("../fonts/eliot_v01/IBMEliotSans-Regular-v01-web.ttf") format("truetype"), url("../fonts/eliot_v01/IBMEliotSans-Regular-v01.svg#svgFontName") format("svg");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: "eliot-sans";
  src: url("../fonts/eliot_v01/IBMEliotSans-Italic-v01.woff2") format("woff2"), url("../fonts/eliot_v01/IBMEliotSans-Italic-v01.woff") format("woff"), url("../fonts/eliot_v01/IBMEliotSans-Italic-v01-web.ttf") format("truetype"), url("../fonts/eliot_v01/IBMEliotSans-Italic-v01.svg#svgFontName") format("svg");
  font-weight: normal;
  font-style: italic; }

@font-face {
  font-family: "eliot-sans";
  src: url("../fonts/eliot_v01/IBMEliotSans-Bold-v01.woff2") format("woff2"), url("../fonts/eliot_v01/IBMEliotSans-Bold-v01.woff") format("woff"), url("../fonts/eliot_v01/IBMEliotSans-Bold-v01-web.ttf") format("truetype"), url("../fonts/eliot_v01/IBMEliotSans-Bold-v01.svg#svgFontName") format("svg");
  font-weight: bold;
  font-style: normal; }

@font-face {
  font-family: "eliot-sans";
  src: url("../fonts/eliot_v01/IBMEliotSans-BoldItalic-v01.woff2") format("woff2"), url("../fonts/eliot_v01/IBMEliotSans-BoldItalic-v01.woff") format("woff"), url("../fonts/eliot_v01/IBMEliotSans-BoldItalic-v01-web.ttf") format("truetype"), url("../fonts/eliot_v01/IBMEliotSans-BoldItalic-v01.svg#svgFontName") format("svg");
  font-weight: bold;
  font-style: italic; }

/* Single purpose classes for type specifications */
.ibm-eliot-sans, html .ibm-eliot-sans h1, html .ibm-eliot-sans h2, html .ibm-eliot-sans h3, html .ibm-eliot-sans h4, html .ibm-eliot-sans h5, html .ibm-eliot-sans h6, body .ibm-eliot-sans h1, body .ibm-eliot-sans h2, body .ibm-eliot-sans h3, body .ibm-eliot-sans h4, body .ibm-eliot-sans h5, body .ibm-eliot-sans h6, html .ibm-eliot-sans, body .ibm-eliot-sans {
  font-family: "eliot-sans" !important; }

/* overrides for default v18 */
body .ibm-eliot-sans html h1 strong, body .ibm-eliot-sans html h2 strong, body .ibm-eliot-sans html h3 strong, body .ibm-eliot-sans html h4 strong, body .ibm-eliot-sans html h5 strong, body .ibm-eliot-sans html h6 strong, html .ibm-eliot-sans strong, body .ibm-eliot-sans html h1 b, body .ibm-eliot-sans html h2 b, body .ibm-eliot-sans html h3 b, body .ibm-eliot-sans html h4 b, body .ibm-eliot-sans html h5 b, body .ibm-eliot-sans html h6 b, html .ibm-eliot-sans b, body .ibm-eliot-sans html h1 .ibm-bold, body .ibm-eliot-sans html h2 .ibm-bold, body .ibm-eliot-sans html h3 .ibm-bold, body .ibm-eliot-sans html h4 .ibm-bold, body .ibm-eliot-sans html h5 .ibm-bold, body .ibm-eliot-sans html h6 .ibm-bold, html .ibm-eliot-sans .ibm-bold, html .ibm-eliot-sans body h1 strong, html .ibm-eliot-sans body h2 strong, html .ibm-eliot-sans body h3 strong, html .ibm-eliot-sans body h4 strong, html .ibm-eliot-sans body h5 strong, html .ibm-eliot-sans body h6 strong, body .ibm-eliot-sans strong, html .ibm-eliot-sans body h1 b, html .ibm-eliot-sans body h2 b, html .ibm-eliot-sans body h3 b, html .ibm-eliot-sans body h4 b, html .ibm-eliot-sans body h5 b, html .ibm-eliot-sans body h6 b, body .ibm-eliot-sans b, html .ibm-eliot-sans body h1 .ibm-bold, html .ibm-eliot-sans body h2 .ibm-bold, html .ibm-eliot-sans body h3 .ibm-bold, html .ibm-eliot-sans body h4 .ibm-bold, html .ibm-eliot-sans body h5 .ibm-bold, html .ibm-eliot-sans body h6 .ibm-bold, body .ibm-eliot-sans .ibm-bold {
  font-family: "eliot-sans" !important;
  font-weight: bold; }

body .ibm-eliot-sans html h1 em, body .ibm-eliot-sans html h2 em, body .ibm-eliot-sans html h3 em, body .ibm-eliot-sans html h4 em, body .ibm-eliot-sans html h5 em, body .ibm-eliot-sans html h6 em, html .ibm-eliot-sans em, html .ibm-eliot-sans body h1 em, html .ibm-eliot-sans body h2 em, html .ibm-eliot-sans body h3 em, html .ibm-eliot-sans body h4 em, html .ibm-eliot-sans body h5 em, html .ibm-eliot-sans body h6 em, body .ibm-eliot-sans em {
  font-family: "eliot-sans" !important;
  font-style: italic !important; }

body .ibm-eliot-sans html h1 .ibm-btn-pri, body .ibm-eliot-sans html h2 .ibm-btn-pri, body .ibm-eliot-sans html h3 .ibm-btn-pri, body .ibm-eliot-sans html h4 .ibm-btn-pri, body .ibm-eliot-sans html h5 .ibm-btn-pri, body .ibm-eliot-sans html h6 .ibm-btn-pri, html .ibm-eliot-sans .ibm-btn-pri, body .ibm-eliot-sans html h1 .ibm-btn-sec, body .ibm-eliot-sans html h2 .ibm-btn-sec, body .ibm-eliot-sans html h3 .ibm-btn-sec, body .ibm-eliot-sans html h4 .ibm-btn-sec, body .ibm-eliot-sans html h5 .ibm-btn-sec, body .ibm-eliot-sans html h6 .ibm-btn-sec, html .ibm-eliot-sans .ibm-btn-sec, html .ibm-eliot-sans body h1 .ibm-btn-pri, html .ibm-eliot-sans body h2 .ibm-btn-pri, html .ibm-eliot-sans body h3 .ibm-btn-pri, html .ibm-eliot-sans body h4 .ibm-btn-pri, html .ibm-eliot-sans body h5 .ibm-btn-pri, html .ibm-eliot-sans body h6 .ibm-btn-pri, body .ibm-eliot-sans .ibm-btn-pri, html .ibm-eliot-sans body h1 .ibm-btn-sec, html .ibm-eliot-sans body h2 .ibm-btn-sec, html .ibm-eliot-sans body h3 .ibm-btn-sec, html .ibm-eliot-sans body h4 .ibm-btn-sec, html .ibm-eliot-sans body h5 .ibm-btn-sec, html .ibm-eliot-sans body h6 .ibm-btn-sec, body .ibm-eliot-sans .ibm-btn-sec {
  font-family: "eliot-sans" !important; }

.ibm-natural-headings h1 {
  font-size: 2.5rem;
  line-height: 2.8125rem; }
  .ibm-natural-headings h1.ibm-medium {
    font-size: 3.125rem;
    line-height: 3.4375rem; }
  .ibm-natural-headings h1.ibm-large {
    font-size: 3.75rem;
    line-height: 4.0625rem; }

.ibm-natural-headings h2 {
  font-size: 1.875rem;
  line-height: 2.1875rem; }

.ibm-natural-headings h3 {
  font-size: 1.5625rem;
  line-height: 1.875rem; }

.ibm-natural-headings h4 {
  font-size: 1.25rem;
  line-height: 1.5625rem; }

.larger-type p {
  font-size: 1.5625rem;
  line-height: 2.675rem; }

.ibm-pullquote-open, .ibm-pull-quote-open {
  font-size: 1.25em; }

.ibm-pullquote-close, .ibm-pull-quote-close {
  font-size: 1.25em; }

a {
  color: #323232;
  text-decoration: underline; }
  a.social {
    margin-left: 10px;
    text-decoration: underline; }
  a:hover {
    text-decoration: none; }

#formOrderPrint input {
  width: 80%; }

.read-more-tooltip {
  text-decoration: underline; }

.ibm-pull-quote {
  padding-left: 15px; }

.ibm-fluid {
  max-width: 100% !important; }

.ibm-common-overlay, #ibm-overlay-backdrop {
  background-color: #f6f6ff !important;
  opacity: 1 !important; }

#ibm-leadspace-body {
  width: 100%;
  position: relative; }
  @media (max-width: 580px) {
    #ibm-leadspace-body {
      padding-bottom: 0; } }
  #ibm-leadspace-body .leadspace-pills-bottom {
    position: absolute;
    bottom: 30px;
    left: 20px; }

#storycontent {
  position: initial;
  margin: 0 auto;
  transform: none;
  text-align: left; }

.ibm-legal {
  font-size: 8px;
  line-height: 13px; }

.ibm-padding-20 {
  padding: 20px !important; }

.ibm-textcolor-purple-h10, .btn-pill.btn-pill-white-purple {
  color: #43449D !important; }

.ibm-textcolor-blue-h10 {
  color: #43449D !important; }

.ibm-textcolor-blue-h20 {
  color: #43449D !important; }

.ibm-textcolor-blue-h30 {
  color: #43449D !important; }

.ibm-textcolor-blue-h40 {
  color: #007faa !important; }

.ibm-background-purple-h10 {
  background-color: #43449D !important; }

.div-360 {
  height: 360px;
  padding: 30px !important; }

@media (max-width: 768px) {
  .auto-height {
    height: auto !important; } }

@media (max-width: 580px) {
  .auto-height {
    height: auto !important; } }

.hdr-svg {
  max-width: 75%;
  height: auto; }

.ar-overlay-content-container {
  width: 350px;
  text-align: left; }
  @media (max-width: 768px) {
    .ar-overlay-content-container {
      padding-left: 0; } }
  @media (max-width: 580px) {
    .ar-overlay-content-container {
      border: none; } }
  @media (max-width: 414px) {
    .ar-overlay-content-container {
      width: 100%; } }
  .ar-overlay-content-container h4 {
    font-size: 12px;
    line-height: 1rem;
    font-weight: bold;
    padding-bottom: 0px;
    margin-bottom: -30px;
    margin-top: 20px;
    width: 50%;
    padding-right: 10px; }

.overlay-icon {
  text-align: left !important; }
  .overlay-icon img {
    width: 170px;
    height: auto; }
    .overlay-icon img.double-wide {
      width: 340px; }
      @media (max-width: 414px) {
        .overlay-icon img.double-wide {
          width: 200px; } }

.overlay-nav {
  padding: 0 !important; }
  .overlay-nav [class*=ibm-col-] {
    padding-left: 0;
    width: 50% !important; }

.icon-static {
  width: 100%;
  height: auto; }
  @media (max-width: 580px) {
    .icon-static {
      width: 170px;
      height: auto; } }

#explore-title {
  padding-left: 10px;
  padding-top: 6px; }

@media (max-width: 1075px) {
  #ar-reveal-content {
    display: none !important; } }

.ar-reveal-type p {
  text-indent: 3rem;
  line-height: 3.2rem;
  padding-bottom: 0; }
  .ar-reveal-type p.ibm-h4 {
    text-indent: 2rem;
    line-height: 1.9rem; }

.ar-reveal-type p:first-of-type {
  text-indent: 0; }

#explore-title {
  display: none; }
  @media (max-width: 1075px) {
    #explore-title {
      display: block !important; } }

@media (min-width: 580px) {
  .homepage-buttons a {
    width: 268px; } }

#ar-icon-reveal {
  position: absolute;
  width: 100%;
  height: 100%;
  background-color: white;
  opacity: 1;
  z-index: 11;
  transition: all 1s ease; }
  #ar-icon-reveal .first {
    align-self: center;
    cursor: default !important;
    width: 340px;
    position: relative;
    top: 47px; }
    #ar-icon-reveal .first.top {
      top: 0; }
  #ar-icon-reveal.done-loading {
    background-color: rgba(255, 255, 255, 0.92); }

.ar-container {
  display: flex;
  flex-flow: row wrap;
  justify-content: flex-start; }
  @media (max-width: 414px) {
    .ar-container {
      justify-content: space-between; } }

.text-blurb {
  height: 170px;
  width: 90vw;
  height: auto;
  padding-top: 70px;
  padding-bottom: 20px; }
  .text-blurb * {
    line-height: 1.625rem; }

.text-blurb:first-of-type {
  padding-top: 0px; }

#ar-container {
  position: relative;
  z-index: 10;
  transition: all 0.2s ease; }
  #ar-container .icon-people-filler {
    width: 170px;
    height: 170px; }
  #ar-container .icon-title-eyebrow {
    display: none; }
  #ar-container .icon-people {
    min-height: 170px; }
    #ar-container .icon-people a:focus, #ar-container .icon-people div:focus {
      outline: none;
      border: none; }
      @media (min-width: 768px) {
        #ar-container .icon-people a:focus img, #ar-container .icon-people div:focus img {
          border-bottom: 2px solid #43449D; } }
    #ar-container .icon-people.first {
      align-self: center;
      cursor: default !important;
      width: 340px; }
    #ar-container .icon-people a {
      position: relative;
      color: inherit !important;
      text-decoration: none !important; }
      @media (max-width: 768px) {
        #ar-container .icon-people a .icon-num {
          display: none; } }
      #ar-container .icon-people a .icon-title {
        display: none;
        text-decoration: none !important;
        max-width: 40vw;
        padding-right: 10px;
        position: absolute;
        top: -20px;
        z-index: 100; }
        @media (max-width: 768px) {
          #ar-container .icon-people a .icon-title {
            display: block; } }
      @media (min-width: 768px) {
        #ar-container .icon-people a:hover, #ar-container .icon-people a:focus {
          cursor: pointer; }
          #ar-container .icon-people a:hover .ar-tooltip, #ar-container .icon-people a:focus .ar-tooltip {
            display: block;
            z-index: 999; } }
    #ar-container .icon-people .icon-num {
      position: absolute;
      top: -145px;
      left: 5px; }
    #ar-container .icon-people img {
      width: 170px;
      height: 170px;
      border-bottom: 2px solid transparent;
      outline-width: 0px; }
      @media (max-width: 414px) {
        #ar-container .icon-people img {
          width: 40vw;
          height: auto; } }
      #ar-container .icon-people img.double-wide {
        width: 340px;
        height: 170px; }
        @media (max-width: 414px) {
          #ar-container .icon-people img.double-wide {
            width: 90vw;
            height: auto; } }
        #ar-container .icon-people img.double-wide + .icon-title {
          max-width: 340px; }
    @media (min-width: 1480px) and (max-width: 9999px) {
      #ar-container .icon-people.icon-27 .ar-tooltip {
        right: 10px; }
        #ar-container .icon-people.icon-27 .ar-tooltip:after {
          left: 265px; } }
  @media (min-width: 1480px) and (max-width: 9999px) and (max-width: 414px) {
    #ar-container .icon-people.icon-27 .ar-tooltip {
      left: -45vw;
      width: 77vw; } }
    @media (min-width: 1240px) and (max-width: 1480px) {
      #ar-container .icon-people.icon-6 .ar-tooltip {
        right: 10px; }
        #ar-container .icon-people.icon-6 .ar-tooltip:after {
          left: 265px; } }
  @media (min-width: 1240px) and (max-width: 1480px) and (max-width: 414px) {
    #ar-container .icon-people.icon-6 .ar-tooltip {
      left: -45vw;
      width: 77vw; } }
    @media (min-width: 1240px) and (max-width: 1480px) {
      #ar-container .icon-people.icon-12 .ar-tooltip {
        right: 10px; }
        #ar-container .icon-people.icon-12 .ar-tooltip:after {
          left: 265px; } }
  @media (min-width: 1240px) and (max-width: 1480px) and (max-width: 414px) {
    #ar-container .icon-people.icon-12 .ar-tooltip {
      left: -45vw;
      width: 77vw; } }
    @media (min-width: 1240px) and (max-width: 1480px) {
      #ar-container .icon-people.icon-19 .ar-tooltip {
        right: 10px; }
        #ar-container .icon-people.icon-19 .ar-tooltip:after {
          left: 265px; } }
  @media (min-width: 1240px) and (max-width: 1480px) and (max-width: 414px) {
    #ar-container .icon-people.icon-19 .ar-tooltip {
      left: -45vw;
      width: 77vw; } }
    @media (min-width: 1240px) and (max-width: 1480px) {
      #ar-container .icon-people.icon-25 .ar-tooltip {
        right: 10px; }
        #ar-container .icon-people.icon-25 .ar-tooltip:after {
          left: 265px; } }
  @media (min-width: 1240px) and (max-width: 1480px) and (max-width: 414px) {
    #ar-container .icon-people.icon-25 .ar-tooltip {
      left: -45vw;
      width: 77vw; } }
    @media (min-width: 1240px) and (max-width: 1480px) {
      #ar-container .icon-people.icon-31 .ar-tooltip {
        right: 10px; }
        #ar-container .icon-people.icon-31 .ar-tooltip:after {
          left: 265px; } }
  @media (min-width: 1240px) and (max-width: 1480px) and (max-width: 414px) {
    #ar-container .icon-people.icon-31 .ar-tooltip {
      left: -45vw;
      width: 77vw; } }
    @media (min-width: 1240px) and (max-width: 1480px) {
      #ar-container .icon-people.icon-49 .ar-tooltip {
        right: 10px; }
        #ar-container .icon-people.icon-49 .ar-tooltip:after {
          left: 265px; } }
  @media (min-width: 1240px) and (max-width: 1480px) and (max-width: 414px) {
    #ar-container .icon-people.icon-49 .ar-tooltip {
      left: -45vw;
      width: 77vw; } }
    @media (min-width: 1000px) and (max-width: 1240px) {
      #ar-container .icon-people.icon-5 .ar-tooltip {
        right: 10px; }
        #ar-container .icon-people.icon-5 .ar-tooltip:after {
          left: 265px; } }
  @media (min-width: 1000px) and (max-width: 1240px) and (max-width: 414px) {
    #ar-container .icon-people.icon-5 .ar-tooltip {
      left: -45vw;
      width: 77vw; } }
    @media (min-width: 1000px) and (max-width: 1240px) {
      #ar-container .icon-people.icon-11 .ar-tooltip {
        right: 10px; }
        #ar-container .icon-people.icon-11 .ar-tooltip:after {
          left: 265px; } }
  @media (min-width: 1000px) and (max-width: 1240px) and (max-width: 414px) {
    #ar-container .icon-people.icon-11 .ar-tooltip {
      left: -45vw;
      width: 77vw; } }
    @media (min-width: 1000px) and (max-width: 1240px) {
      #ar-container .icon-people.icon-18 .ar-tooltip {
        right: 10px; }
        #ar-container .icon-people.icon-18 .ar-tooltip:after {
          left: 265px; } }
  @media (min-width: 1000px) and (max-width: 1240px) and (max-width: 414px) {
    #ar-container .icon-people.icon-18 .ar-tooltip {
      left: -45vw;
      width: 77vw; } }
    @media (min-width: 1000px) and (max-width: 1240px) {
      #ar-container .icon-people.icon-24 .ar-tooltip {
        right: 10px; }
        #ar-container .icon-people.icon-24 .ar-tooltip:after {
          left: 265px; } }
  @media (min-width: 1000px) and (max-width: 1240px) and (max-width: 414px) {
    #ar-container .icon-people.icon-24 .ar-tooltip {
      left: -45vw;
      width: 77vw; } }
    @media (min-width: 1000px) and (max-width: 1240px) {
      #ar-container .icon-people.icon-29 .ar-tooltip {
        right: 10px; }
        #ar-container .icon-people.icon-29 .ar-tooltip:after {
          left: 265px; } }
  @media (min-width: 1000px) and (max-width: 1240px) and (max-width: 414px) {
    #ar-container .icon-people.icon-29 .ar-tooltip {
      left: -45vw;
      width: 77vw; } }
    @media (min-width: 768px) and (max-width: 1000px) {
      #ar-container .icon-people.icon-4 .ar-tooltip {
        right: 10px; }
        #ar-container .icon-people.icon-4 .ar-tooltip:after {
          left: 265px; } }
  @media (min-width: 768px) and (max-width: 1000px) and (max-width: 414px) {
    #ar-container .icon-people.icon-4 .ar-tooltip {
      left: -45vw;
      width: 77vw; } }
    @media (min-width: 768px) and (max-width: 1000px) {
      #ar-container .icon-people.icon-10 .ar-tooltip {
        right: 10px; }
        #ar-container .icon-people.icon-10 .ar-tooltip:after {
          left: 265px; } }
  @media (min-width: 768px) and (max-width: 1000px) and (max-width: 414px) {
    #ar-container .icon-people.icon-10 .ar-tooltip {
      left: -45vw;
      width: 77vw; } }
    @media (min-width: 768px) and (max-width: 1000px) {
      #ar-container .icon-people.icon-17 .ar-tooltip {
        right: 10px; }
        #ar-container .icon-people.icon-17 .ar-tooltip:after {
          left: 265px; } }
  @media (min-width: 768px) and (max-width: 1000px) and (max-width: 414px) {
    #ar-container .icon-people.icon-17 .ar-tooltip {
      left: -45vw;
      width: 77vw; } }
    @media (min-width: 768px) and (max-width: 1000px) {
      #ar-container .icon-people.icon-23 .ar-tooltip {
        right: 10px; }
        #ar-container .icon-people.icon-23 .ar-tooltip:after {
          left: 265px; } }
  @media (min-width: 768px) and (max-width: 1000px) and (max-width: 414px) {
    #ar-container .icon-people.icon-23 .ar-tooltip {
      left: -45vw;
      width: 77vw; } }
    @media (min-width: 768px) and (max-width: 1000px) {
      #ar-container .icon-people.icon-27 .ar-tooltip {
        right: 10px; }
        #ar-container .icon-people.icon-27 .ar-tooltip:after {
          left: 265px; } }
  @media (min-width: 768px) and (max-width: 1000px) and (max-width: 414px) {
    #ar-container .icon-people.icon-27 .ar-tooltip {
      left: -45vw;
      width: 77vw; } }
    @media (min-width: 768px) and (max-width: 1000px) {
      #ar-container .icon-people.icon-31 .ar-tooltip {
        right: 10px; }
        #ar-container .icon-people.icon-31 .ar-tooltip:after {
          left: 265px; } }
  @media (min-width: 768px) and (max-width: 1000px) and (max-width: 414px) {
    #ar-container .icon-people.icon-31 .ar-tooltip {
      left: -45vw;
      width: 77vw; } }
    @media (min-width: 768px) and (max-width: 1000px) {
      #ar-container .icon-people.icon-40 .ar-tooltip {
        right: 10px; }
        #ar-container .icon-people.icon-40 .ar-tooltip:after {
          left: 265px; } }
  @media (min-width: 768px) and (max-width: 1000px) and (max-width: 414px) {
    #ar-container .icon-people.icon-40 .ar-tooltip {
      left: -45vw;
      width: 77vw; } }
    @media (min-width: 768px) and (max-width: 1000px) {
      #ar-container .icon-people.icon-47 .ar-tooltip {
        right: 10px; }
        #ar-container .icon-people.icon-47 .ar-tooltip:after {
          left: 265px; } }
  @media (min-width: 768px) and (max-width: 1000px) and (max-width: 414px) {
    #ar-container .icon-people.icon-47 .ar-tooltip {
      left: -45vw;
      width: 77vw; } }
    #ar-container .icon-people .your-ibm em, #ar-container .icon-people .your-ibm span {
      color: #43449D; }
    @media (max-width: 414px) {
      #ar-container .icon-people .your-ibm {
        float: none; } }
  #ar-container .ar-tooltip {
    width: 340px;
    display: none;
    padding: 20px;
    position: absolute;
    z-index: -1;
    background-color: #fff;
    box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, 0.1); }
    #ar-container .ar-tooltip:after {
      left: 85px;
      content: "▲";
      top: -26px;
      font-size: 1.5em;
      transform: scaleX(1.5);
      text-shadow: -1px -1px 2px rgba(0, 0, 0, 0.05), 1px -1px 2px rgba(0, 0, 0, 0.05);
      color: #fff;
      height: 0;
      width: 0;
      position: absolute;
      pointer-events: none;
      z-index: 990; }
    #ar-container .ar-tooltip.default:after {
      border-bottom-color: #fff;
      bottom: 100%; }
    #ar-container .ar-tooltip.over:after {
      border-top-color: #fff;
      bottom: 8px;
      top: auto;
      content: "▼";
      z-index: 990;
      text-shadow: -1px 1px 2px rgba(0, 0, 0, 0.05), 1px 1px 2px rgba(0, 0, 0, 0.05); }
    #ar-container .ar-tooltip p {
      padding-right: 25%; }
    @media (max-width: 414px) {
      #ar-container .ar-tooltip {
        width: 77vw;
        left: 0; } }
    #ar-container .ar-tooltip:hover .read-more-tooltip {
      text-decoration: none !important; }
  #ar-container .ar-overlay {
    display: none; }

.btn-pill {
  padding: 7px 25px 8px;
  border-radius: 50px;
  border-width: 1px;
  border-color: initial;
  transition: all 0.2s ease;
  display: inline-block;
  height: auto !important;
  text-decoration: none; }
  .btn-pill.ibm-fullwidth {
    padding: 7px 0px 8px; }
  .btn-pill.btn-pill-black {
    background-color: #323232;
    color: #fff !important; }
  .btn-pill.btn-pill-blue {
    background-color: #007faa;
    color: #fff !important; }
  .btn-pill.btn-pill-white-purple {
    background-color: #fff; }
    .btn-pill.btn-pill-white-purple:hover {
      background-color: #3a3b88;
      color: #fff !important; }
  .btn-pill.btn-pill-outline-black {
    background-color: transparent;
    color: #323232;
    border: solid 1px #323232; }
    .btn-pill.btn-pill-outline-black:hover {
      color: #fff;
      background-color: #323232; }
  .btn-pill.btn-pill-outline-purple {
    background-color: transparent;
    color: #43449D;
    border: solid 1px #43449D; }
    .btn-pill.btn-pill-outline-purple:hover {
      color: #fff;
      background-color: #43449D;
      border: solid 1px #43449D !important; }
  .btn-pill span {
    display: inline-block; }

.icon-btn {
  transition: color 0.3s;
  border: none; }
  .icon-btn:hover {
    text-decoration: none;
    border: none; }
    .icon-btn:hover:after {
      animation: toBottomFromTop 0.2s forwards; }
  .icon-btn:after {
    position: relative;
    content: "";
    display: inline-block;
    background-position: top right;
    background-repeat: no-repeat;
    background-size: contain;
    padding-left: 5px; }

.icon-arrow-down:after {
  top: 2px;
  width: 10px;
  height: 15px;
  background-image: url(/annualreport/2016/images/icons/ico-arrow-down-white.svg); }

.news-items .news-tile {
  position: relative;
  display: block;
  height: 360px; }
  @media (max-width: 580px) {
    .news-items .news-tile.small-fix {
      height: 130px; } }
  .news-items .news-tile .news-title {
    padding-right: 30%; }
    @media (max-width: 414px) {
      .news-items .news-tile .news-title {
        padding-right: 25%; } }
  .news-items .news-tile .report-top {
    background-color: #F1F1F1;
    padding: 20px 0 0 30px; }
    .news-items .news-tile .report-top img {
      width: auto;
      height: 150px;
      vertical-align: bottom; }
  .news-items .news-tile .report-desc {
    padding: 30px; }

.img-bordered {
  border: 1px solid black; }

.ibm-sharethispage .ibm-bold, .ar-sharethispage .ibm-bold {
  font-weight: normal !important; }

.ar-overlay-tallest {
  height: 90vh; }

.ar-half-column-small {
  height: 180px; }
  @media (min-width: 580px) {
    .ar-half-column-small {
      height: 360px; } }

.ibm-close-link-thin {
  overflow: visible !important;
  margin-left: 0px;
  width: 100% !important;
  color: transparent;
  height: 20px !important; }
  .ibm-close-link-thin:before {
    color: initial;
    color: #666;
    font-size: 30px;
    content: "\00d7" !important; }

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: landscape) {
  #ar-container .icon-people a .icon-title {
    display: block; }
  #ar-container .icon-people a:hover, #ar-container .icon-people a:focus {
    cursor: pointer; }
    #ar-container .icon-people a:hover .ar-tooltip, #ar-container .icon-people a:focus .ar-tooltip {
      display: none !important; }
  #ar-container .icon-people a .icon-num {
    display: none; }
  .overlay-nav a:hover {
    text-decoration: underline !important; } }

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) {
  #ar-container .icon-people a .icon-title {
    display: block; }
  #ar-container .icon-people a:hover, #ar-container .icon-people a:focus {
    cursor: pointer; }
    #ar-container .icon-people a:hover .ar-tooltip, #ar-container .icon-people a:focus .ar-tooltip {
      display: none !important; }
  #ar-container .icon-people a .icon-num {
    display: none; }
  .overlay-nav a:hover {
    text-decoration: underline !important; } }

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (-webkit-min-device-pixel-ratio: 1) {
  #ar-container .icon-people a .icon-title {
    display: block; }
  #ar-container .icon-people a:hover, #ar-container .icon-people a:focus {
    cursor: pointer; }
    #ar-container .icon-people a:hover .ar-tooltip, #ar-container .icon-people a:focus .ar-tooltip {
      display: none !important; }
  #ar-container .icon-people a .icon-num {
    display: none; }
  .overlay-nav a:hover {
    text-decoration: underline !important; } }

@media only screen and (min-device-width: 320px) and (max-device-width: 568px) and (orientation: landscape) {
  .overlay-nav a:hover {
    text-decoration: underline !important; } }

@media only screen and (min-device-width: 320px) and (max-device-width: 568px) and (orientation: portrait) {
  .overlay-nav a:hover {
    text-decoration: underline !important; } }

@media only screen and (min-device-width: 375px) and (max-device-width: 667px) and (orientation: landscape) {
  .overlay-nav a:hover {
    text-decoration: underline !important; } }

@media only screen and (min-device-width: 375px) and (max-device-width: 667px) and (orientation: portrait) {
  .overlay-nav a:hover {
    text-decoration: underline !important; } }

@media only screen and (min-device-width: 414px) and (max-device-width: 736px) and (orientation: landscape) {
  .overlay-nav a:hover {
    text-decoration: underline !important; } }

@media only screen and (min-device-width: 414px) and (max-device-width: 736px) and (orientation: portrait) {
  .overlay-nav a:hover {
    text-decoration: underline !important; } }

@keyframes toBottomFromTop {
  49% {
    transform: translateY(100%); }
  50% {
    opacity: 0;
    transform: translateY(-100%); }
  51% {
    opacity: 1; } }

/*-----------------*/
/***** Hera *****/
/*-----------------*/
.grid {
  position: relative;
  clear: both;
  margin: 0 auto;
  padding: 1em 0 4em;
  height: 500px;
  max-width: 1000px;
  list-style: none;
  text-align: center; }

/* Common style */
.grid figure {
  position: relative;
  float: left;
  overflow: hidden;
  margin: 10px 1%;
  min-width: 320px;
  max-width: 480px;
  max-height: 360px;
  width: 48%;
  height: auto;
  background: #3085a3;
  text-align: center;
  cursor: pointer; }

.grid figure img {
  position: relative;
  display: block;
  min-height: 100%;
  max-width: 100%;
  opacity: 0.8; }

.grid figure figcaption {
  padding: 2em;
  color: #fff;
  text-transform: uppercase;
  font-size: 1.25em;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden; }

.grid figure figcaption::before,
.grid figure figcaption::after {
  pointer-events: none; }

.grid figure figcaption,
.grid figure figcaption > a {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%; }

/* Anchor will cover the whole item by default */
/* For some effects it will show as a button */
.grid figure figcaption > a {
  z-index: 1000;
  text-indent: 200%;
  white-space: nowrap;
  font-size: 0;
  opacity: 0; }

figure.effect-hera {
  background: #303fa9; }

figure.effect-hera h2 {
  font-size: 158.75%; }

figure.effect-hera h2,
figure.effect-hera p {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
  transition: opacity 0.35s, transform 0.35s;
  -webkit-transform: translate3d(-50%, -50%, 0);
  transform: translate3d(-50%, -50%, 0);
  -webkit-transform-origin: 50%;
  transform-origin: 50%; }

figure.effect-hera figcaption::before {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 200px;
  height: 200px;
  border: 2px solid #fff;
  content: '';
  opacity: 0;
  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
  transition: opacity 0.35s, transform 0.35s;
  -webkit-transform: translate3d(-50%, -50%, 0) rotate3d(0, 0, 1, -45deg) scale3d(0, 0, 1);
  transform: translate3d(-50%, -50%, 0) rotate3d(0, 0, 1, -45deg) scale3d(0, 0, 1);
  -webkit-transform-origin: 50%;
  transform-origin: 50%; }

figure.effect-hera p {
  width: 100px;
  text-transform: none;
  font-size: 121%;
  line-height: 2; }

figure.effect-hera p a {
  color: #fff; }

figure.effect-hera p a:hover,
figure.effect-hera p a:focus {
  opacity: 0.6; }

figure.effect-hera p a i {
  opacity: 0;
  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
  transition: opacity 0.35s, transform 0.35s; }

figure.effect-hera p a:first-child i {
  -webkit-transform: translate3d(-60px, -60px, 0);
  transform: translate3d(-60px, -60px, 0); }

figure.effect-hera p a:nth-child(2) i {
  -webkit-transform: translate3d(60px, -60px, 0);
  transform: translate3d(60px, -60px, 0); }

figure.effect-hera p a:nth-child(3) i {
  -webkit-transform: translate3d(-60px, 60px, 0);
  transform: translate3d(-60px, 60px, 0); }

figure.effect-hera p a:nth-child(4) i {
  -webkit-transform: translate3d(60px, 60px, 0);
  transform: translate3d(60px, 60px, 0); }

figure.effect-hera:hover figcaption::before {
  opacity: 1;
  -webkit-transform: translate3d(-50%, -50%, 0) rotate3d(0, 0, 1, -45deg) scale3d(1, 1, 1);
  transform: translate3d(-50%, -50%, 0) rotate3d(0, 0, 1, -45deg) scale3d(1, 1, 1); }

figure.effect-hera:hover h2 {
  opacity: 0;
  -webkit-transform: translate3d(-50%, -50%, 0) scale3d(0.8, 0.8, 1);
  transform: translate3d(-50%, -50%, 0) scale3d(0.8, 0.8, 1); }

figure.effect-hera:hover p i:empty {
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  /* just because it's stronger than nth-child */
  opacity: 1; }
